Sicherheitslücken in TYPO3-Extensions

|

Und wieder mal gibt es ein paar Sicherheitslücken in TYPO3-Extensions. Diesmal betroffen:

  • phpMyAdmin (phpmyadmin)
  • Apache Solr Search (solr)
  • Random Images (maag_randomimage)
  • Flagbit Filebase (fb_filebase)
  • freeCap CAPTCHA (sr_freecap)

Ein wenig mehr Infos und Links zu weiteren Information gibt es auf der TYPO3-Website.

Da die Extensions nicht zur Grundausstattung von TYPO3 gehören, sind nicht alle Installationen betroffen. Und für alle anderen gilt: sobald wie möglich auf eine neue Version updaten.

Schreibe einen Kommentar